Subject: [os2genau_digest] No. 965
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 26 Oct 2004 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 25 October 2004
 Number  965
**************************************************

Subjects for today
 
1   SEC: UNCLASSIFIED:-URL for the service that checks vulneribilities in ADSL mpodem : Dennis.Nolan at defence.gov.au
2  Re:  SEC: UNCLASSIFIED:-URL for the service that checks vulneribilities in ADSL mpodem : Mike O'Connor <mikeoc at dodo dot com dot au>
3  Re:  Flash Plugin : Tingu & Glenn Thompson"<tsq at internode.on dot net>
4  Re:  SEC: UNCLASSIFIED:-URL for the service that checks vulneribilities in ADSL mpodem : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Mon, 25 Oct 2004 14:08:23 +1000
From:  Dennis.Nolan at defence.gov.au
Subject:   SEC: UNCLASSIFIED:-URL for the service that checks vulneribilities in ADSL mpodem

Hi All
I've just received a call for help from an unenlightened friend who 
beleives that someone has hacked into his system.

I need to check which ports are visible from the internet side.

A few months ago I recall taking part in a discussion about that service, 
as I needed to check my own system. I'm sure that that was before I 
totally restructered the internet side of my setup, and that the relevent 
messages have been lost.

Can anybody send or post the URL

See you tomorrow night

Regards

Dennis.
 
Mr. Dennis J. Nolan
Repair & Maintenance

Contact Details:

        Workshop        03 5950 7484
        Fax             03 5950 7934

        Email:          dennis.nolan at defence.gov.au

LEGAL NOTICE
IMPORTANT: This email remains the property of the Australian Defence 
Organisation and is subject to the jurisdiction of section 70 of the 
Crimes Act 1914. If you have received this email in error, you are 
requested to contact the sender and delete the email
[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 25 Oct 2004 14:15:01 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:  Re:  SEC: UNCLASSIFIED:-URL for the service that checks vulneribilities in ADSL mpodem

Dennis.Nolan at defence.gov.au wrote:

>Hi All
>I've just received a call for help from an unenlightened friend who 
>beleives that someone has hacked into his system.
>
>I need to check which ports are visible from the internet side.
>
>A few months ago I recall taking part in a discussion about that service, as I needed to check my own system. I'm sure that that was before I totally restructered the internet side of my setup, and that the relevent messages have been lost.
>
>Can anybody send or post the URL
>  
>

Hi Dennis,

www.grc dot com - goto ShieldsUp/Check your Ports, whatever.

HTH

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe, *.cmd, *.bat, *.reg attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 25 Oct 2004 21:19:05 +1000
From:  "Tingu & Glenn Thompson"<tsq at internode.on dot net>
Subject:  Re:  Flash Plugin

On 10/10/04 at 11:37 AM, Kev <k.downes at optusnet dot com dot au> said:

->I've just been on the BBC's Hitchhikers site ...

->	http://www.bbc.co.uk/radio4/hitchhikers/game.shtml

You could always go to the original "text" version at;
http://www.douglasadams dot com/creations/infocomjava.html

It appears the "new" game is the old one with some visual
bells and whistles.

The essence of it sounds very similar, "death by frustration"

Good Luck !
-- 
-----------------------------------------------------------
"Glenn Thompson"<tsq at internode.on dot net>
OS/2 Users Group of South Australia
www.
-----------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 25 Oct 2004 22:01:48 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  SEC: UNCLASSIFIED:-URL for the service that checks vulneribilities in ADSL mpodem

Dennis.Nolan at defence.gov.au said:
> Hi All
> I've just received a call for help from an unenlightened friend who
> beleives that someone has hacked into his system.
>
> I need to check which ports are visible from the internet side.
>
> A few months ago I recall taking part in a discussion about that service,
> as I needed to check my own system. I'm sure that that was before I
> totally restructered the internet side of my setup, and that the relevent
> messages have been lost.

grc dot com ?

>
> Can anybody send or post the URL
>
> See you tomorrow night
>
>
>
> Regards
>
> Dennis.
>
> Mr. Dennis J. Nolan
> Repair & Maintenance
>
> Contact Details:
>
>         Workshop        03 5950 7484
>         Fax             03 5950 7934
>
>         Email:          dennis.nolan at defence.gov.au
>
>
> LEGAL NOTICE
> IMPORTANT: This email remains the property of the Australian Defence
> Organisation and is subject to the jurisdiction of section 70 of the
> Crimes Act 1914. If you have received this email in error, you are
> requested to contact the sender and delete the email
> [attachments have been removed]

>  

>

-- 
Voytek
----------------------------------------------------------------------------------